[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Mitsubishi Lancer Evolution IX Voltex (Midnight Evo) PUSHIN P TUNED				; Name of the car. Used on info apps ingame and to identify the car on servers etc.
SHORT_NAME=EVO IX Pushin P 



[BASIC]
GRAPHICS_OFFSET=-0.00,-0.44,-0.04
GRAPHICS_PITCH_ROTATION=-0.2
TOTALMASS=1400					; total vehicle weight in kg with driver and no fuel
INERTIA=2.002,1.475,4.595


[GRAPHICS]
DRIVEREYES=-0.371477,1.09382,-0.168584
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=29
ON_BOARD_PITCH_ANGLE=-4.968957
BUMPER_CAMERA_POS=0.0,0.63,1.60
BONNET_CAMERA_POS=0.0,0.63,0.75
BONNET_CAMERA_PITCH=-3
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=2
FUEL_LIGHT_MIN_LITERS=10

[CONTROLS]
FFMULT=1.755
STEER_ASSIST=1.000
STEER_LOCK=450					; Real car's steer lock from center to right
STEER_RATIO=15.0					; Steer ratio
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.00142						; fuel consumption. In one second the consumption is (rpm*gas*CONSUMPTION)/1000 litres
FUEL=30								; default starting fuel in litres
MAX_FUEL=60									; max fuel in litres

[FUELTANK]
POSITION=0,-0.24,-1.0	

[RIDE]
PICKUP_FRONT_HEIGHT=-0.313
PICKUP_REAR_HEIGHT=-0.333

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

